moin-mass-migrate(8)

NAME
moin-mass-migrate - migrate all moin wikis on a system

SYNOPSIS
moin-mass-migrate

DESCRIPTION
moin-mass-migrate can be used to force a migrate of all the wikis on a system. You will need to list the URLs for the wikis it should build in the file /etc/moin/wikilist, which has the format:

user wiki.example.org/

(second part being destination URL with protocol part stripped).

It's also possible to let a user list URLs in ~user/.moin/wikilist in their home directory. To do so, list only the user's name, without a URL. The format of ~/.moin/wikilist is the same as /etc/moin/wikilist.

OPTIONS
All options are passed on to moin.

AUTHOR
Jonas Smedegaard <dr@jones.dk>

HISTORY
moin-mass-migrate (and this manual page) is heavily based on ikiwiki-mass-rebuild written by Joey Hess <joey@ikiwiki.info> for use with the wiki-compiler ikiwiki.